div.OnlineSurveyYellowBar {
  margin: 0px;
  padding: 3px;
  border: none;
  background-color: #faffa5;
  font-size: 12.7px;
}
div.OnlineSurveyYellowBar a {
  text-decoration: underline;
  font-weight: bold;
  color: #009900;
  padding: 2px;
}
div.OnlineSurveyYellowBar a:hover {
}
/* td.dftemplate_tab {
	width: 5em;
	white-space: nowrap;
} */
.dftemplate_blocklink img{
border:none;
}

td.template_link_healthyadditions{
background-color: #77ab43;
}
a.template_link_healthyadditions{
padding:0px !important;
}

.buttons a.holiday-challenge-2011-mclink {
  background-image: url(/members/holiday-challenge/green-bg-gradient.png);
  background-color: #a7f276;
  background-repeat: repeat-x;
  background-position: left bottom;
  color: #203f7c;/* #c13b0c;*/
}
.buttons a.holiday-challenge-2011-mclink:hover {
  background-image: url(/members/holiday-challenge/green-bg-gradient-flipped.png);
  background-color: #a7f276;
  background-position: left top;
}
.clearanceBox {
	background-color: #faaf3f;
}
.dftemplate_tabbar .clearanceBox {
	background-color: transparent;
	background-image: none;
	border-top: none;
}

.shippingBox {
	background-color: #BED6EF;
}
.dftemplate_tabbar .shippingBox {
	background-color: transparent;
	background-image: none;
	border-top: none;
}

.MyeLibraryBox {
	background-color: #72bf44;
    background-image: url("/images/rebrand-images/images/bkgrd-lower-tab-bar.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
	border-top:4px solid #FFF;
	color: #FFF;
	font-size:16px;
}

.eLibraryText {
	color: #FFF;	
}
.dftemplate_tabbar .MyeLibraryBox {
	background-color: transparent;
	background-image: none;
	border-top: none;
	color: #FFF;
	font-size: 16px;
}
.DailyLivingBox {
	background-color: #BED6EF;
	border-top:4px solid #FFF;
	font-weight:bold;
}
.dftemplate_tabbar .DailyLivingBox {
	background-color: transparent;
	border-top: none;
}
